#projectN{
	color: #ffffff;
	margin-top: 330px;
	margin-left: 3%;
	padding-top: 20px;
	text-shadow: 0px 0px 13px rgba(94, 209, 255, 1);
}
#projectNB{
	color: #ffffff;
	margin-top: 20px;
	margin-left: 3%;
	padding-top: 20px;
  text-shadow: 0px 0px 13px rgba(94, 209, 255, 1);
}

/*Image section style*/
.texttitle{
	margin-left: 6%;
}

.btn{
	margin-left: 6%;

}
.container2 ul{
	list-style: none;
	text-align: center;
}

.container2 ul li{
	display: inline-block;
}
.container2 ul li img{
	width: 200px;
	height: 200px;
	padding: 2.5px;
	transition: .40s;

            -webkit-filter: grayscale(1);
            filter: grayscale(1);
}

.container2 ul li img:hover{
	background: #d2941d;
	color:#fff;

            -webkit-filter: grayscale(0);
            filter: grayscale(0);

}
/*================================*/


 /*Imagen de cada nombre de proyecto*/

.proyecto1{
	background-image: url(../images/banners/1.jpg);
}
.proyectoEldeseo{
	background-image: url(../images/banners/eldeseo.jpg);
}
.proyectoAnciano{
	background-image: url(../images/banners/anciano.jpg);
}
.proyecto2{
	background-image: url(../images/banners/2.jpg);
}
.proyectoDuran{
	background-image: url(../images/banners/duran.jpg);
}
.proyectoRenacer{
	background-image: url(../images/banners/renacer.jpg);
}
.proyectoX{
	background-image: url(../images/banners/x.jpg);
}

/*==============*/
.proyecto{
	background-image: url(../images/banners/bannercomic.jpg);
}
.proyectoInter{
	background-image: url(../images/banners/inter.jpg);
}
.proyectoVerano{
	background-image: url(../images/banners/bannerverano.jpg);
}
.proyectoJornada{
	background-image: url(../images/banners/jornada.jpg);
}


/*========TEMP=========*/
.textt{
	width: 500px;
	height: 150px;
	margin: auto;
	text-align: justify;
}
.construction{
	background-image: url(../images/temp/temp.jpg);
}
.bannerT{

	height: 250px;
	width: 250px;
	margin: auto;
	margin-top: 20px;
	border-radius: 10px;

	/* parallax scrolling effect */
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;

    transition: .25s ease-in-out;

	-webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
}
/*=====================*/


/*=====Estilos del baner====*/
.bannerP{

	height: 100px;
	border-radius: 10px;

	/* parallax scrolling effect */
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;

    transition: .25s ease-in-out;

	-webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
}
/*=====================*/

.bannerP:hover{
  background-position: 0px -2px;
  transition: .25s ease-in-out;
}

/*================================*/



/*Estilos comentarios*/
#echo{
	background-color: red;
}
.comment-button{
	float: right;
	width: 150px;
	height: 50px;
	color: #FFFFFF;
	background-color: #206296;
	border: 0px;
	border-radius: 5px;
	transition: .40s;
}
.comment-button:hover{
	color: #d2941d;
	background-color: #3E7CA6;
	border: 0px;
	border-radius: 5px;
}

.comment-inputn{
		background-color: #FEEED0;
		color: #3E7CA6;
		padding: 10px;
		width: 40%;
		height: 50px;
		border-radius: 5px;
		border: none;
		min-width: 100px;
}
.comment-inputc{
			background-color: #FEEED0;
			color: #3E7CA6;
			padding: 15px;
			width: 70%;
			height: 50px;
			border-radius: 5px;
			border: none;
			min-width: 200px;
			resize: horizontal;
}
#holaa{
	background-color: #F5F7FF;
	color: #3E7CA6;
	border-radius: 5px;
	padding: 15px;
	border-color: #cccccc;
	border: 2px;
	border-style: groove;
	margin: auto;
	max-width: 90%
}
#comments{
	color: #206296;
}


/* Responsive Mobile styles
/* ========================================== */
@media only screen and (max-width: 980px) {

	#projectN{
	padding-top: 10px;
	}
	#projectNB{
	padding-top: 10px;
	}
	.comment-inputn{
			margin-left: 15px;
	}
	.comment-inputc{
			margin-left: 15px;
	}
	.comment-button{
		margin-right: 15px;
	}
	#comments{
		margin-left: 15px;
	}

	.bannerP{
		height: 75px;
	}


}

@media (max-width: 768px) {

	#projectN{
	margin-top: 10px;
	padding-top: 10px;
	}
	#projectNB{
	padding-top: 10px;
	}
	.comment-inputn{
			margin-left: 15px;
	}
	.comment-inputc{
			margin-left: 15px;
			width: 90%;
	}
	.comment-button{
		margin-right: 15px;
	}
	#comments{
		margin-left: 15px;
	}

	.bannerP{
		height: 75px;
	}
}

@media (max-width: 760px) {

	#projectN{
	margin-top: 10px;
	padding-top: 10px;
	}
	#projectNB{
	padding-top: 10px;
	}
	.comment-inputn{
			margin-left: 15px;
	}
	.comment-inputc{
			margin-left: 15px;
	}
	.comment-button{
		margin-right: 15px;
	}
	#comments{
		margin-left: 15px;
	}

	.bannerP{
		height: 75px;
	}
}

@media (max-width: 400px) {

	#projectN{
	margin-top: 10px;
	padding-top: 10px;
	}
	#projectNB{
	padding-top: 10px;
	}
	.comment-inputn{
			margin-left: 15px;
	}
	.comment-inputc{
			margin-left: 15px;
	}
	.comment-button{
		margin-right: 15px;
	}
	#comments{
		margin-left: 15px;
	}

	.bannerP{
		height: 75px;
	}
}

@media (max-width: 320px) {

	#projectN{
	margin-top: 10px;
	padding-top: 10px;
	}
	#projectNB{
	padding-top: 10px;
	}
	.comment-inputn{
			margin-left: 15px;
	}
	.comment-inputc{
			margin-left: 15px;
	}
	.comment-button{
		margin-right: 15px;
	}
	#comments{
		margin-left: 15px;
	}

	.bannerP{
		height: 75px;
	}
}


/*========FORMATO RESPONSIVO PARA INFOTALLER=========*/


.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}